{
    "dc_identifier": "nl.gm0935.2c.2024.1949581-3",
    "dc_title": "Agenda van de Domeinvergadering Algemene Zaken (Start aansluitend na domein Fysiek) 2024-06-26 - Kaderbrief 2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2024-06-26. Onderdeel: Kaderbrief 2025.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/228aaa200aa282a002820a828bb50dab",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-02-23",
    "foi_publishedDate": "2024-06-26",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0935.2c.2024.1949581-3",
    "dc_externalIdentifier": "1950466",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-26",
    "foi_meetingNumber": "1949581",
    "foi_meetingItemNumber": "3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2024.1949581-3.doc.1",
            "dc_title": "Oplegger - 26 juni 2024 - Jaarstukken en Kaderbrief - Algemene Zaken",
            "foi_fileName": "Oplegger - 26 juni 2024 - Jaarstukken en Kaderbrief - Algemene Zaken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=143193/Oplegger_-_26_juni_2024_-_Jaarstukken_en_Kaderbrief_-_Algemene_Zaken.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1949581-3.doc.2",
            "dc_title": "Raadsvoorstel 47-2024 - Kaderbrief 2025",
            "foi_fileName": "Raadsvoorstel 47-2024 - Kaderbrief 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=143194/Raadsvoorstel_47-2024_-_Kaderbrief_2025.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1949581-3.doc.3",
            "dc_title": "Bijlage 2- Kaderbrief-2025",
            "foi_fileName": "Bijlage 2- Kaderbrief-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=143195/Bijlage_2-_Kaderbrief-2025.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1949581-3.doc.4",
            "dc_title": "Presentatie Kaderbrief 2025 Jaarrekening 2023 - 28 mei 2024",
            "foi_fileName": "Presentatie Kaderbrief 2025 Jaarrekening 2023 - 28 mei 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=143196/Presentatie_Kaderbrief_2025_Jaarrekening_2023_-_28_mei_2024.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1949581-3.doc.5",
            "dc_title": "Schriftelijke vragen - SP - In het kader van de Kaderbrief 2025 - 19-06-2024",
            "foi_fileName": "Schriftelijke vragen - SP - In het kader van de Kaderbrief 2025 - 19-06-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=143197/Schriftelijke_vragen_-_SP_-_In_het_kader_van_de_Kaderbrief_2025_-_19-06-2024.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1949581-3.doc.6",
            "dc_title": "Oplegger - 26 juni 2024 - Jaarstukken en Kaderbrief - Economie en Cultuur",
            "foi_fileName": "Oplegger - 26 juni 2024 - Jaarstukken en Kaderbrief - Economie en Cultuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=143198/Oplegger_-_26_juni_2024_-_Jaarstukken_en_Kaderbrief_-_Economie_en_Cultuur.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1949581-3.doc.7",
            "dc_title": "Oplegger - 26 juni 2024 - Jaarstukken en Kaderbrief - Fysiek",
            "foi_fileName": "Oplegger - 26 juni 2024 - Jaarstukken en Kaderbrief - Fysiek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=143199/Oplegger_-_26_juni_2024_-_Jaarstukken_en_Kaderbrief_-_Fysiek.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2024.1949581-3.doc.8",
            "dc_title": "Oplegger - 26 juni 2024 - Jaarstukken en Kaderbrief - Sociaal",
            "foi_fileName": "Oplegger - 26 juni 2024 - Jaarstukken en Kaderbrief - Sociaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=143200/Oplegger_-_26_juni_2024_-_Jaarstukken_en_Kaderbrief_-_Sociaal.pdf"
        }
    ]
}